<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * 基本情報変更確認
 *
 * @package     Admin.Itemmanage.Order.Search
 * @author      T.Shimano <shimano@fuco.jp>
 * @access      public
 */
class Admin_Itemmanage_Delivery_Search
{   
    //検索条件
    var $suppliercode;
    var $deliverydatefrom;
    var $deliverydateto;
    var $ordernumber;
    var $jancode;

    //テーブル操作クラス
   	var $supplier;
   	
   	var $title;
   	var $pagename;
   	
   	
    function execute()
    {
        $log =& LogFactory::getLog();
        $log->debug("Admin_Itemmanage_Delivery_Searchが実行されました", "Admin_Itemmanage_Delivery_Search#execute");

        return 'success';
    }
    
    function getSupplier()
    {
        $array = $this -> supplier -> selectAll();
        return $array;
    }
}
?>
